Subject: RE: Alliant-WP&L Write-Off Spreadsheet and Request Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Oct 2001 09:12:48 -0700 (PDT)

Jean, as part of an April, 2000 meeting, Alliant expressed concern as to why they had just received a $43,000 accounts receivable package dating back to 1995.  Bill Cordes promised Northern would look into the receivables and Market Services was to work with WP&L to clear.  Before Marketing would consider approving a write-off, please furnish an update of Gas Logistics' discussions with WP&L and either the progress towards payment/resolution or WP&L's position. 

Thank you.

 -----Original Message-----
From: 	Blair, Jean  
Sent:	Tuesday, October 23, 2001 7:25 PM
To:	Sebesta, Chris
Cc:	Zadow, Raetta; Perry, Renee
Subject:	Alliant-WP&L Write-Off Spreadsheet and  Request Agreement

Chris:

Per out conversation a few weeks ago,  I'm attaching WP&L's Spreadsheet showing
"ALL" Contracts, DDVC and Imbalance invoices outstanding.
 << File: WPL_AR_JBRB_22500_102201.xls >> 

As you will note this is the same spreadsheet that accompanied the packet to WP&L,
no data has changed.   Its been sometime but perhaps you might have archived the
packet that I forwarded to you at that time, it did include the invoices as well as the
spreadsheet.   Also, see the last page of the Spreadsheet which gives you a breakout
total for each category (Contracts,DDVC and Imbalance) for writeoff.

Also, attached is the Writeoff Agreement Form with a brief explanation and the
required approval signatures.   Perhaps the  explanation is not the appropriate verbage,
I certainly do welcome you editing if this does not meet with your approval.

 << File: WP&L_WRITEOFF_SEBESTA_1997_98_98_10_22_01.doc >> 
WP&L's Current Business is clean, if this historical business is approved for write-off,
we will then have a complete clean slate with WP&L.   Chris, I wished I had a better
option, however as soon as you have had an opportunity to review and digest the attached
informaton, I'll be happy to discuss at your earliest convenience if we need further
 clarification of the spreadsheet or the approval form.

Best regards,
Jean L. Blair (Houston - 713-853-3056)
Enron Gas Logistics (Northern Natural Gas Company)
North Team